Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002119TestLinkRequirement Managementpublic2009-02-16 20:532009-03-17 15:40
Reporterhnishiyama 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002119: Document of Requirement Specification is not deleted within a table of "requirements".
DescriptionDocument of Specification is not deleted within a table of requirements even if I do <Delete document> of Requirement Specification.

--Steps--

1. Click on title of a Project Name

2. Click on <New Requirement Specification>
   Tile="Dummy_Spec_1"
   Save

3. Click on "Dummy_Spec_1"

4. Click on <Create Requirement>
   Document ID="Dummy_DocID_1"
   Tile="Dummy_Doc_1"
   Save

5. Click on "Dummy_Spec_1"

6. Click on <Delete document>
   Are you sure?
   Click on <Yes>

Run phpMyAdmin

Document of Requirement Specification is not deleted within a table of "requirements".
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE6
PHP Version5.2.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0002126closedfman All of Recods are deleted within a table of "nodes_hierarchy", if system is a Project. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-16 20:53 hnishiyama New Issue
2009-02-16 20:53 hnishiyama Browser => IE6
2009-02-16 20:53 hnishiyama PHP Version => 5.2.5
2009-02-16 21:04 schlundus Status new => assigned
2009-02-16 21:04 schlundus Assigned To => schlundus
2009-02-17 23:27 fman Description Updated
2009-02-19 01:50 schlundus Relationship added parent of 0002126
2009-02-26 03:12 schlundus Status assigned => resolved
2009-02-26 03:12 schlundus Fixed in Version => next DEV - 1.8 RC 5
2009-02-26 03:12 schlundus Resolution open => fixed
2009-03-17 15:40 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker